# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.18

src/CMakeFiles/swipl.dir/pl-main.c.o
 /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/SWI-Prolog.h
 /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/SWI-Stream.h
 /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-main.c
